ESUDA - Feature #620

Backlog # 591 (In Progress): Atkomst till fastighetssystemen

Testa konnektivitet med Skellefteas system
06/11/2024 09:20 AM - Leif Haggmark

Status: Closed Start date: 06/11/2024
Priority: Normal Due date: 06/26/2024
Assignee: Christer Ahlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/26/2024 09:22 AM - Leif Higgmark
- Sprint changed from Sprint 6 to Sprint 7

#2 - 08/27/2024 09:22 AM - Leif Higgmark
- Sprint changed from Sprint 7 to Sprint 8

#3 - 09/24/2024 12:45 PM - Leif Haggmark

- Status changed from New to Closed
